Сегодня Apple разослала письма на электронную почту всем официального зарегистрированным в программе тестирования iOS 8 Beta и OS X Yosemite. В письме говорится о том, что Apple обновила сервера, которые отвечают за обработку всех сервисов iOS 8 и OS X Yosemite, поэтому пользоваться всеми новшествами операционную систем можно только на последних прошивках.

develop-1

«Начиная с 26 августа 2014 года, CloudKit, iCloud Drive, iCloud Photo Library, Mail Drop, история Safari и история звонков предусматривает использование операционных систем iOS 8 beta 5 и OS X Yosemite Developer Preview 5 и более новых версий.»

Всем разработчикам и пользователям iOS 8 beta и Yosemite необходимо обновиться до последних версий ОС, чтобы продолжить разработку своих приложений. Если возникли вопросы, то рекомендуется обратиться на официальный форум разработчиков Apple Developer Forums.

Таким образом, Apple хочет, чтобы все пользователи ее бета-прошивок всегда использовали только актуальные версии ОС для лучшей адаптации приложений. До сих пор, функционал iOS 8 и ее внутренние аспекты меняются, хоть уже и не сильно, поэтому необходимо детально следить за изменениями, чтобы выпускать новейшие приложения приложения с использованием последних разработок iOS или обновления для них к релизу финальной версии iOS 8 этой осенью.

Понравилась статья? - Расскажите друзьям.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.